@charset "UTF-8";
/* Web Solutions 4.0 Compatible */
/* Normal */
header{top:0}
.pageHeader, #photoRotator {margin-top: calc(10.31rem - 3px)}

/* Management Bar */
.management>header{top: 34px}
/* Management Bar+Alert */
.management #alertApp {top:34px}
.management #alertApp+header{top:calc(34px + 2.5rem)}
/* Management Bar2+Alert */
.management2 #alertApp {top:80px}
.management2 #alertApp+header{top:calc(80px + 2.5rem)}
     .skiptranslate+header{top: 39px}

iframe[src="/management/login/persistSession.aspx"] {display: none}
#alertApp + header {top: 2.5rem;}
#alertApp {z-index: 10;cursor: pointer;position: fixed;width: 100%;top: 0}
#alertApp h1 {
    line-height: 2.5rem;
}
#alertApp #alertTitle {
    margin-bottom: 0;
    display: block;
    padding: 0 1em;
    color: #fff;
    text-align: center;
}
/* HEADER ------------------------------*/
body>header{position:fixed;left: 0;top: 0; z-index: 3;text-align: center;height: 10.31rem}
body>header #brand {margin: 0 auto; padding:1em 0; max-width: 21.625rem; overflow: auto; display: block;background-color: #fff}
body>header #brand:hover {opacity: 0.75;}
body>header #brand img {max-width: 100%; display: block; float: left; height: auto;}
body>header #brand:hover img {transform: scale(0.9)}

body>header #top-links {position: absolute; top: 1.5em; right: 1.25em}
body>header #top-links a {color: #807E80; display: block; padding: 0 0.75em;letter-spacing: 0;font-size: .81rem; display: inline-block}
body>header #top-links a:hover {color: #003874}
/* sticky nav */
body>header.shrink {height: 5.15em}
body>header.shrink>#brand {width:auto;padding: .5em 1em;}

.search{position: absolute;left:1em;top: 2em;height: 1.875rem;width:10em}
.search input, .search button {float: left;padding:0 .5rem;height: 1.875rem;font-size: .81rem;}
.search input {height: 1.875rem;width:calc(100% - 2rem);}
::-webkit-input-placeholder { /* Chrome */
  color:#807E80;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #807E80;
}
::-moz-placeholder { /* Firefox 19+ */
  color:#807E80;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #807E80;
  opacity: 1;
}
.search button{background: none;background-color:#F0F0F0; padding:0 .35em;width: 2em;}
placeholder{color: #807E80}
.search button img{height: .9rem;width:auto;vertical-align:top}
body>header .account:before, body>header .cart:before, body>header .logout:before {background-size: 1em 1em;padding-left:1.5em;content: "";background-position:left center;background-repeat:no-repeat}
body>header .account:before {background-image: url(/images/icons/user-alt.svg)}
body>header .cart:before {background-image: url(/images/icons/shopping-cart.svg)}
body>header .logout:before {background-image: url(/images/icons/logout.svg)}

/* NAV ------------------------------ */
nav ul{margin: 0}
#mainnav{background:url(/images/dash-blue.svg), url(/images/dash-blue.svg);background-repeat: repeat-x, repeat-x; background-position:top 2px left, bottom 2px left; background-size: .8rem .25rem, .8rem .25rem;overflow:visible;line-height:2.823em;background-color:#6688ab;margin-bottom:.625em}
#mainnav ul{text-align:center;overflow:visible;margin: 0;padding: 0;}
#mainnav li{display:inline-block;position:relative}
#mainnav a{height:2.823em;padding:0 1.2em;display:inline-block;color:#fff;text-decoration:none;font-size: 1.0625em;}
#mainnav li.menu-item-has-children>a {padding-right: 1.5em;}
#mainnav>ul>li:hover>a, #mainnav>ul>li:active>a{color:#fff;background:#003874}
#mainnav>ul>li.on>a{background:#F0F0F0;color:#003874}

/* Accessible dropdowns */
#mainnav>ul>li>button {
    align-items: center;
    background: none;
    border: 0;
    bottom: 0;
    display: flex;
    height: 1.5rem;
    justify-content: center;
    margin: 0;
    padding: 0;
    pointer-events: none;
    position: absolute;
    right: 0.25em;
    top: 50%;
    transform: translateY(-50%);
    width: 1.5rem;
}

#mainnav>ul>li>button:before {
    content: "";
    background: url(/images/icons/chevron-down.svg) no-repeat center / contain;
	display: block;
    height: 1em;
    pointer-events: none;
	mask-size: 100% 100%;
    width: 0.625rem;
	transition: all .3s ease;
	position: absolute;
}

#mainnav>ul>li>button:focus:before {
}

#mainnav>ul>li:is(:hover, :focus-visible)>button:before {
}

#mainnav>ul>li.on>button:before {
    filter: invert(1) invert(16%) sepia(26%) saturate(5925%) hue-rotate(198deg) brightness(94%) contrast(102%);
}

#mainnav>ul>li.on:is(:hover, :focus-visible)>button:before {
}



/*dhtml*/
#mainnav li > div{z-index:1;width:21em;padding:1em 0;background:#FCFAF4;position:absolute;overflow:auto;height:auto; top: -200vh;opacity: 0;z-index: -1; visibility: hidden; transition: ease 200ms opacity 0.35s;}
#mainnav li:hover>div,
#mainnav>ul>li.tapped>div,
#mainnav>ul>li>a:focus+div,
#mainnav>ul>li.expand>div  {top:auto;opacity: 1;z-index: 1; visibility: visible}
#mainnav>ul>li:last-child ul{right:0}
#mainnav li ul li{width:100%;display:block;float:left}
#mainnav ul li ul li a{background:none;color: #808285;padding:.5em 1em;letter-spacing: normal}
#mainnav li ul li a{font-size:1rem;line-height:1.2em;padding:.5em .5em; display:block;width:100%;text-align:left;float:left;height: auto}
#mainnav li ul li a:hover, .t1 li ul li a:active{color:#fff;background:#6688AB}

/* ancillary */
#ancillary {position:absolute;right:0;top:0;padding: 1rem; color:#ccc;font-size:.7em;}
#ancillary ul{display: inline}
#ancillary li{display: inline;}
#ancillary a {display: inline-block;padding: .5em .8em; text-decoration:none;color:#999;}
#ancillary a:hover, #ancillary a:active,#ancillary li.on a{color:#666}
#ancillary li.on a {text-decoration:none;color:#666}
#ancillary .search{display: inline;}
#ancillary .search input{display: inline-block}

/* mobile */
#mobilenav,
.menu,
.toggleNav {
    display: none;
    visibility: hidden;
}

/* Home */
.flexible-callouts .wrap {overflow: visible}
.flexible-callouts {padding: 3em 3em 1em 3em}
.flexible-callouts ul {margin: 2em 0}
.flexible-callouts ul li {width: 33.3%;padding:0 1em 2em 1em}
.flexible-callouts ul li img{max-width: 100%;}
.welcome {margin-top:.625rem;margin-bottom: .625rem;position: relative;display: -ms-flexbox;overflow: hidden;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;}
.textContainer {overflow: visible;z-index: 1; position: absolute;left: calc(50% - 2em);top: calc(50% - 22vw);color: #fff; background: url(/images/dash-tan.svg), url(/images/dash-tan.svg), url(/images/home/texture-blue.jpg);background-repeat: repeat-x, repeat-x, no-repeat; background-position:top .625em left, bottom .625em left, center center; background-size: .8rem .25rem, .8rem .25rem, 100% auto;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;}

.textContainer section {text-align: center;}
.textContainer h1 {color:#fff;text-transform: none;}
.textContainer h1 strong {display: block;color: #fff;text-transform: lowercase;margin-bottom: .5rem}
.textContainer .button {background-color: #FFFFFF;color:#003874;padding:.5em 1em;margin-top: .5rem}
.textContainer .button span {color:#6688AB}
.arrow {position: absolute;z-index: 2;background-image: url(/images/home/arrow.svg);background-repeat: no-repeat;background-position: left top}
.half {width: 50%;height: 50vw;float: left}

.home .left {background-image: url(/images/home/bridge.jpg);background-size: cover;background-repeat: no-repeat;background-position: center center;border-right: 5px solid #fff}

.home .right {background-image:url(/images/home/darien.svg), url(/images/home/texture.jpg); background-repeat: no-repeat, no-repeat; background-position: bottom right, center center; background-size:45vw auto, cover;border-left: 5px solid #fff}
/* MAIN ------------------------------ */
main>.wrap{padding-top:3em}
.pageHeader{height: 10.8em}
.content ul li::before {
    left: 2em;
}
main,body>footer{padding-left: 3%;padding-right: 3%}
main>div>aside{width:15.5rem;padding-right: 2em; overflow:hidden;float: left;margin-top: 4.5em}

#content{float:right;width:calc(100% - 17.5rem);padding:0 0 4em;overflow:hidden;min-height:600px;position:relative}
body.fullWidth #content{width: 100%; margin: 0 auto;float: none; padding: 0 10% 8em 10%;}

#content.fullWidth {float:none;margin: 0 auto}
.wsManagementLogin td:first-child {width:40%; text-align: right}


.content ul li{padding-left: 3em;margin-bottom: .5em;padding-right: 2em;}
.content ul li:before {left: 2em;}

.twoCol, .threeCol, .resCol{
-webkit-column-rule:0;
   -moz-column-rule:0;
        column-rule:0;
}


.twoCol {-webkit-columns:2;-moz-columns:2;columns:2;}
.threeCol {-webkit-columns:3;-moz-columns:3;columns:3;}
.resCol {
	-webkit-columns: auto;-moz-columns: auto;columns: auto;
	-webkit-column-width: 13em;-moz-column-width: 13em;column-width: 13em;
}

.content blockquote {float: right;max-width: 15em;margin: 0 0 2.5em 2.5em;text-align: right}

.formTable td{width:50%}
.formTable td{padding:0 0 .5em .5em}
.formTable td:first-child{padding:0 .5em .5em 0}
.formTable td[colspan="2"]{padding-right:0}
.formTable.formLoose,.formTable.formLoose td{width:auto}

.photoright{margin:0 0 3em 4em;}
.photoleft{margin:0 4em 3em 0;}

/* fancyList */
.content .fancy-list{display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;}

.content .fancy-list li {display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;}

/* FOOTER ------------------------------ */
.social {margin-top: 2em;float: left;width: 100%}
body>footer address {padding-right: 5%;margin-bottom: 1.5em}
body>footer .title {max-width: 11em;}
.fatFooter>div:last-child{width:24%;padding-right:0;;margin-right: 0}
.fatFooter>div {float: left;width: 33%;margin-right: 5%}
#web-solutions-exposure {float:right;margin-left:11px}
body>footer .button {display: block;padding: 1em 1em;margin-top: .25em;float:left;line-height: 1.2}
/* Transition ------------------------------ */
.fadeInUp {transition: ease all 1s; opacity: 0; transform: translateY(100px);}
.fadeInUpSlow {transition: ease all 2s; opacity: 0; transform: translateY(100px);}
.fadeInDown {transition: ease all 1s; opacity: 0; transform: translateY(-100px);}
.fadeInUp.play,
.fadeInDown.play {opacity: 1; transform: translateY(0);}
.transition-delay-1 {transition-delay: 0.15s}
.transition-delay-2 {transition-delay: 0.30s}
.transition-delay-3 {transition-delay: 0.45s}
.transition-delay-4 {transition-delay: 0.6s}
.transition-delay-5 {transition-delay: 0.75s}
.transition-delay-6 {transition-delay: 0.9s}
.transition-delay-7 {transition-delay: 1.05s}
.transition-delay-8 {transition-delay: 1.2s}
.transition-delay-9 {transition-delay: 1.35s}
.transition-delay-10 {transition-delay: 1.5s}
.transition-delay-11 {transition-delay: 1.65s}
.transition-delay-12 {transition-delay: 1.80s}
.transition-delay-13 {transition-delay: 1.95s}
.transition-delay-14 {transition-delay: 2.10s}
.transition-delay-15 {transition-delay: 2.25s}
.transition-delay-16 {transition-delay: 2.4s}
.transition-delay-17 {transition-delay: 2.55s}
.transition-delay-18 {transition-delay: 2.7s}
.transition-delay-19 {transition-delay: 2.85s}
.transition-delay-20 {transition-delay: 3s}


/* RESPONSIVE ------------------------------ */
@media only screen and (min-width: 1400px) {
    .textContainer {width: 36vw;height: 36vw;}
    .textContainer section {padding: 2em 10%;}
    .arrow {background-size: 75em 7.3em;width:75em;height: 7.3em; top:70%;left: calc(50% - 17em);overflow: hidden}
    .textContainer p {font-size:1.25vw}
    .textContainer h1 {font-size:1.8vw}
    .textContainer h1 strong {font-size: 4vw}
}
@media only screen and (max-width: 1399px) {
    .textContainer  {width: 32em;height: 32em;top: calc(50% - 28vw)}
    .textContainer section {padding: 2em 2em}
    .arrow{background-size: 54em 5.3em;width: 54em;height: 5.3em; top:calc(100% - 10vw);left: calc(50% - 14em)}
    .textContainer p {font-size: 1.25rem}
    .textContainer h1 {font-size:1.6em}
    .textContainer h1 strong {font-size: 3.75rem;}
}

@media only screen and (max-width: 1200px) {
    .textContainer  {top: calc(50% - 31vw)}
    .arrow{top:calc(100% - 11vw)}
}

@media only screen and (max-width: 1100px) {
    .textContainer  {width:45vw;height:100%;top:50%;transform: translateY(-50%)}
    .textContainer section {padding: 1em 2em}
    .arrow{background-size: 43.75em 4.28em;width: 43.75em;height: 4.28em; top:78%;left: calc(50% - 12em)}
    .textContainer p {font-size:1.75vw}
    .textContainer h1 {font-size:2vw}
    .textContainer h1 strong {font-size: 5vw}
    .textContainer {background-position:top 2.25rem left, bottom 2.25rem left, center center}
    .home .right {
    background-image: url(/images/home/texture.jpg);
    background-repeat: no-repeat;
    background-position:center center;
    background-size: cover;
    border-left: 5px solid #fff;


@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    .textContainer {background-position:top 1.75rem left, bottom 1.75rem left, center center}
    .arrow {background-size: 31.25em 3em;width: 31.25em;height: 3em;left: calc(50% - 9em)}
}

